body{
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background: url(1.jpg);
	background-size: cover;
}

main {
	padding: 20px;
	text-align: center;
}

header{
	padding: 20px;
}

header h1 {
	margin-top: 130px;
	text-align: center;
	color: #8B4513;
	font: bold 20px Aria 20;
	text-shadow: 5px 5px 5px #FF6347;
}

nav {
	text-align: right;
}

nav a {
	font-size: 20px;
	color: white;
	text-decoration: None;
}

table {
  border-spacing: 10px 10px;
  width: 100%;
  margin-bottom: 100px;
}

table h1{
	margin-bottom: 100px;
}